generate.css.header
Prev | HTML | Next

## generate.css.header

generate.css.header — Insert generated CSS styles in HEAD element

## Synopsis

    <xsl:param name="generate.css.header" select="0"></xsl:param>

## Description

The stylesheets are capable of generating both default and custom CSS stylesheet files. The parameters `make.clean.html`, `docbook.css.source`, and `custom.css.source` control that feature.

If you require that CSS styles reside in the HTML `HEAD` element instead of external CSS files, then set the `generate.css.header` parameter to nonzero (it is zero by default). Then instead of generating the CSS in external files, they are wrapped in `style` elements in the `HEAD` element of each HTML output file.

Prev | Up | Next
custom.css.source | Home | XSLT Processing